.feedbackform_wr
{
width: 720px;
padding:30px 0;
background:#fff;
}

.feedbackform_wr .error_list
{
color:#ff0000;
margin:0 0 15px 0;
}

.feedbackform_wr .starrequired
{
color:#ff0000;
}

.feedbackform_wr div.label
{
display:block;
margin:0 0 18px 0;
clear: both;
}

.feedbackform_wr div.label span.fieldname
{
display: block;
margin: 0 0 5px 0;
float: left;
width: 130px;
padding-right: 5px;
}

.feedbackform_wr div.label.otziv span.fieldname
{
margin-top: 80px;
}

.feedbackform_wr div.label input[type=text],
.feedbackform_wr div.label input[type=email]
{
  border: 1px solid #c3c3c3;
  padding: 1px 0;
  /*background: #e5e5e5;*/
  border: 1px solid #cccccc;
}

.feedbackform_wr div.label textarea
{
  height: 200px;
  width: 300px;
  /*background: #e5e5e5;*/
  border: 1px solid #cccccc;
  overflow: hidden;
}

.feedbackform_wr div.label input[type=text].error,
.feedbackform_wr div.label input[type=email].error,
.feedbackform_wr div.label textarea.error
{
border-color:#ff0000;
}

.feedbackform_wr div.label input[type=submit]
{
background: #EB202C none repeat scroll 0px 0px;
border: 1px solid #AAA;
color: #FFF;
cursor: pointer;
font-weight: bold;
padding: 5px 10px;
}

.feedbackform_wr div.label label
{
cursor:pointer;
}

.feedbackform_wr div.label .file_params
{
font-size:11px;
font-style:italic;
margin:5px 0 0 0;
}

.feedbackform_wr .send_ok
{
font-size:18px;
text-align:center;
margin:25px 0;
color:#10a600;
}